Bug 490745 - Security Officer: Enroll temporary card user information is displayed on gray back ground.
Security Officer: Enroll temporary card user information is displayed on gray...
Status: CLOSED WONTFIX
Product: Dogtag Certificate System
Classification: Community
Component: ESC (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jack Magne
Chandrasekar Kannan
:
Depends On:
Blocks: 445047
  Show dependency treegraph
 
Reported: 2009-03-17 15:42 EDT by Asha Akkiangady
Modified: 2015-01-04 18:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-21 13:11:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Enroll temporary card user information displayed on gray background. (107.86 KB, image/jpeg)
2009-03-17 15:42 EDT, Asha Akkiangady
no flags Details
Enroll new card user information on a blue background., expected behavior. (112.79 KB, image/jpeg)
2009-03-17 15:52 EDT, Asha Akkiangady
no flags Details

  None (edit)
Description Asha Akkiangady 2009-03-17 15:42:04 EDT
Created attachment 335595 [details]
Enroll temporary card user information displayed on gray background.

Description of problem:
In Enroll temporary card user information is displayed on gray back ground. To be consistent with other pages good to have background blue and foreground color black/white. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.From Security officer station, click  on Enroll Temporary Card
2.Enter a valid user name, Continue.
  
Actual results:
User information is displayed on Gray background

Expected results:
User information is displayed on a blue background

Additional info:
Comment 1 Asha Akkiangady 2009-03-17 15:52:00 EDT
Created attachment 335597 [details]
Enroll new card user information on a blue background., expected behavior.

Note You need to log in before you can comment on or make changes to this bug.